.div_sorry {
    width: 340px;
    height: 550px;
    position: relative;

}

.div_sorry_wording{
    text-align: center;
    padding-top:50px;
}
.p_sorry_smile{
    font-family:blueox-reg;
    font-size:144px;
    margin-bottom:0;
    margin-left:0px;
    margin-right:0;
    margin-top:0px;
    text-align: center;
    line-height: normal;
}
.p_sorry_weSorry{
    font-size:20px;
    margin-bottom:0;
    margin-left:0px;
    margin-right:0;
    margin-top:-7px;
    text-align: center;

}